
{- |
Copyright  : Will Thompson, Iñaki García Etxebarria and Jonas Platte
License    : LGPL-2.1
Maintainer : Iñaki García Etxebarria (garetxe@gmail.com)
-}

module GI.GdkPixbuf.Functions
    ( 

 -- * Methods
-- ** pixbufErrorQuark
    pixbufErrorQuark                        ,




    ) where

import Prelude ()
import Data.GI.Base.ShortPrelude

import qualified Data.Text as T
import qualified Data.ByteString.Char8 as B
import qualified Data.Map as Map

import GI.GdkPixbuf.Types
import GI.GdkPixbuf.Callbacks

-- function gdk_pixbuf_error_quark
-- Args : []
-- Lengths : []
-- hInArgs : []
-- returnType : TBasicType TUInt32
-- throws : False
-- Skip return : False

foreign import ccall "gdk_pixbuf_error_quark" gdk_pixbuf_error_quark :: 
    IO Word32


pixbufErrorQuark ::
    (MonadIO m) =>
    m Word32
pixbufErrorQuark  = liftIO $ do
    result <- gdk_pixbuf_error_quark
    return result



